%define flavour ltsp

Name: spt-profiles-ltsp
Version: 0.4
Release: alt5.11

Summary: spt profiles to build school terminal server
Group: Development/Other
License: GPL

Source: %name-%version-%release.tar.bz2
Packager: Michael Shigorin <mike@altlinux.org>
BuildArch: noarch

AutoReq: yes, noshell

%define spt_profiles %_sysconfdir/spt/profiles

%description
This package contains %summary

%prep
%setup

%install
mkdir -p %buildroot%spt_profiles/%flavour
for d in base cd dvd4 live rescue; do
	cp -a "$d" %buildroot%spt_profiles/%flavour
done

%files
%config(noreplace) %spt_profiles/*

%changelog
* Wed Mar 12 2008 Michael Shigorin <mike@altlinux.org> 0.4-alt5.11
- fixed summary/description

* Wed Mar 12 2008 Michael Shigorin <mike@altlinux.org> 0.4-alt5.10
- macroized profile path

* Wed Mar 12 2008 Michael Shigorin <mike@altlinux.org> 0.4-alt5.9
- re-added gpm

* Wed Mar 12 2008 Michael Shigorin <mike@altlinux.org> 0.4-alt5.8
- added kde-settings-kded-no_media_popup to avoid unwanted
  popups on media insertion

* Wed Mar 12 2008 Michael Shigorin <mike@altlinux.org> 0.4-alt5.7
- fixed build:
  + kernel-image-std-smp=2.6.18-alt12
  - emacs-mode-erlang

* Tue Feb 05 2008 Michael Shigorin <mike@altlinux.org> 0.4-alt5.6
- added alterator-firewall, lazarus-docs, squid to base packages

* Mon Feb 04 2008 Michael Shigorin <mike@altlinux.org> 0.4-alt5.5
- added fontmatrix to base packages

* Mon Feb 04 2008 Michael Shigorin <mike@altlinux.org> 0.4-alt5.4
- added kernel-*-led-tc (thin client) to disk packages

* Mon Feb 04 2008 Michael Shigorin <mike@altlinux.org> 0.4-alt5.3
- added alterator-proxy, docs-install_ltsp to base packages

* Thu Jan 24 2008 Michael Shigorin <mike@altlinux.org> 0.4-alt5.2
- add rescue/

* Wed Jan 23 2008 Michael Shigorin <mike@altlinux.org> 0.4-alt5.1
- merged with spt-profiles-junior 0.4-alt5 (RC5)

* Mon Jan 21 2008 Michael Shigorin <mike@altlinux.org> 0.4-alt2.3
- fixed build (use kernel-image-std-smp=2.6.18-alt11)
- the result is verified/working

* Sat Dec 15 2007 Michael Shigorin <mike@altlinux.org> 0.4-alt2.2
- replaced etcnet-full with etcnet (no need for openvpn)
- re-added docs (synced)

* Fri Dec 14 2007 Michael Shigorin <mike@altlinux.org> 0.4-alt2.1
- merged with spt-profiles-junior

* Fri Dec 14 2007 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.4-alt2
- RC2 released

* Fri Dec 14 2007 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.4-alt1
- RC1 released

* Fri Dec 14 2007 Michael Shigorin <mike@altlinux.org> 0.3-alt2.7
- renamed installer-junior to installer-ltsp-school

* Fri Dec 14 2007 Michael Shigorin <mike@altlinux.org> 0.3-alt2.6
- replace design-graphics-junior with design-graphics-ltsp-school
- exclude design-graphics-sisyphus

* Thu Dec 13 2007 Michael Shigorin <mike@altlinux.org> 0.3-alt2.5
- fix thinko in config

* Thu Dec 13 2007 Michael Shigorin <mike@altlinux.org> 0.3-alt2.4
- kernel-image-std-smp=2.6.18-alt10
- more design fixups (s/junior/ltsp-school/)

* Thu Dec 13 2007 Michael Shigorin <mike@altlinux.org> 0.3-alt2.3
- renamed to spt-profiles-ltsp
- replaced Packager:

* Thu Dec 13 2007 Michael Shigorin <mike@altlinux.org> 0.3-alt2.2
- replaced design

* Wed Dec 12 2007 Michael Shigorin <mike@altlinux.org> 0.3-alt2.1
- adapted for LTSP flavour

* Mon Dec  3 2007 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.3-alt2
- beta2 released

* Mon Nov 12 2007 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.3-alt1
- first beta release

* Wed Sep 12 2007 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.2-alt2
- cleaned up

* Tue Jul 31 2007 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.2-alt1
- used for junior

* Thu Jul 26 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.2-alt1
- noload=ahci, documentation 

* Thu Jul 19 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt10
- progressbar in installation enabled
- clock not in UTC

* Thu Jul 12 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt9
- many changes :( 

* Wed Jun 06 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt8
- packages changes, livecd video setup changed 

* Tue May 29 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt7
- added bootsplash animation
- russian by default in gfxboot

* Thu May 24 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt6
- fixed livecd profile
- added intel firmware

* Mon May 21 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt5
- bootsplash added 

* Wed May 16 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt4
- added hooks into livecd
- packages changes

* Mon May 07 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt3
- added LiveCD profile
- added consolehelper

* Fri May 04 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt2
- build fixed 

* Thu May 03 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.1-alt1
- Initial version 
